body{
	color: #000;
}
#renderCanvas {
	width   : 100%;
	height  : 100%;
	touch-action: none;
}
.we-class{
	position: absolute;
	top: 10px;
	left: 10px;
	background: #fff;
	border-radius: 2px;
	height: 40px;
	width: 40px;
	z-index: 100;

}
section{
	// height: 100vh;
}
.navbar{
	margin-bottom: 0 !important;
}
.sub-menu{
	display: none !important;
}
.noticias,.access,.asistencia,.social-box{
	padding-top: 50px;
}
.modal-dialog{
	width: 820px;
}

.nav-tabs > li > a{
	background: #eee;
	color: #000;
	i{
		margin-right: 7px;
	}
}
.nav-tabs > li.active > a{
	background: $primary-color !important;
	color: #FFF !important;
}
.tab-content{
	padding-top: 12px;
}
